{% extends 'base.html' %}
{% comment %}
#
# This file is part of FreedomBox.
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as
# published by the Free Software Foundation, either version 3 of the
# License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
{% endcomment %}

{% load i18n %}
{% load static %}

{% block container %}
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-md-offset-2">
        {% include 'messages.html' %}
      </div>
    </div>
  </div>

  <div class="container card-container">
    <div class="row">
      <div class="card-list card-list-primary">
        {% for item in submenu.sorted_items %}
          {% if not show_disabled or item.is_enabled %}
            {% if advanced_mode or not item.advanced %}
              {% include "card.html" %}
            {% endif %}
          {% endif %}
        {% endfor %}
      </div>
    </div>
  </div>

  {% if show_disabled %}
    <div class="container card-container">
      <div class="card-section-title text-center">{% trans "Disabled" %}</div>
      <div class="row">
        <div class="card-list card-list-disabled">
          {% for item in submenu.sorted_items %}
            {% if not item.is_enabled %}
              {% if advanced_mode or not item.advanced %}
                {% include "card.html" %}
              {% endif %}
            {% endif %}
          {% endfor %}
        </div>
      </div>
    </div>
  {% endif %}

  {% block content-container %}
  {% endblock %}

{% endblock %}
